Hi; I just git clone several times yesterday;

  • install and reinstall on local, into docker and try with into VM -- but always with Ubuntu 16.04LTS, NodeJS 4.5LTS

And I always finish with settings.json not fully loaded. Such as an exemple : If I change the title it still not loading the image and showing Nova .

Into the console I always just have these Warning, which I fixed one time without better result. "WARNING: npm peer requirements (for reactrouter:react-router-ssr) not installed:

  • react-router@3.0.0-alpha.3 installed, react-router@2.x needed

Do someones knows where I should look and how what my possible mistake ?

Comments

blksheepblksheep
7 months ago

this doesnt have any effect on the app. if its bothering you and you want to get rid of the error you can install react-router w npm. don't think it should cause any issues

Reply
stephensstephens
7 months ago

I was told on the Slack chatroom that this is a warning and doesn't impact the app. The recommended install path was slightly different than on the github page:

  • git clone
  • git checkout devel
  • meteor npm install
  • meteor --setttings sample_settings.json
Reply